uuid: 16dfcf3b-dcdc-4c9a-bd43-4092a5808013
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: skfrgCS5JC2HXCG6QfQfiuuFWy_-OQ5Qs0FvaPwc6Vc
id: private_files
label: 'Private Files Directory'
type: DrupalFiles
config:
  name: 'Private Files Directory'
  directory: 'private://'
